#ivy cached data file for nekohtml#xercesMinimal;1.9.6.2
#Thu Jan 02 21:06:35 CET 2020
artifact\:ivy\#ivy\#xml\#-1596175851.is-local=false
artifact\:ivy\#ivy\#xml\#-1596175851.location=http\://repo1.maven.org/maven2/nekohtml/xercesMinimal/1.9.6.2/xercesMinimal-1.9.6.2.pom
resolver=sbt-chain
artifact\:xercesMinimal\#jar\#jar\#-787721587.is-local=false
artifact\:xercesMinimal\#jar\#jar\#-787721587.location=http\://repo1.maven.org/maven2/nekohtml/xercesMinimal/1.9.6.2/xercesMinimal-1.9.6.2.jar
artifact\:xercesMinimal\#pom.original\#pom\#864841075.exists=true
artifact\:xercesMinimal\#pom.original\#pom\#864841075.location=http\://repo1.maven.org/maven2/nekohtml/xercesMinimal/1.9.6.2/xercesMinimal-1.9.6.2.pom
artifact\:ivy\#ivy\#xml\#-1596175851.exists=true
artifact\:xercesMinimal\#pom.original\#pom\#864841075.is-local=false
artifact\:xercesMinimal\#jar\#jar\#-787721587.exists=true
